[data-md-color-scheme="slate"] {
  --md-hue: 220; 
	/* --md-default-bg-color: #353535;*/
	/* --md-default-bg-color: #031433;*/
	/* --md-default-bg-color: #302020;*/
	--md-default-bg-color: #1c253d;
	
	--md-primary-fg-color: #4ec298;
	/*--md-accent-fg-color:  #2a82da;*/
	--md-accent-fg-color: #4ec298;
	
	--md-admonition-bg-color: #1a233b;
	/*--md-admonition-bg-color: #402525;*/
}

[data-md-color-scheme="default"] {
	--md-primary-fg-color: #4ec298;
	--md-accent-fg-color:  #4ec298;
	
	--md-admonition-bg-color: #f8f8f8;
}

.md-header {
    background: linear-gradient(90deg, #0b2b62 0%, #0b2b62 100%) !important;
}

.md-tabs {
    background: linear-gradient(90deg, #0b2b62 0%, #0b2b62 100%) !important;
		/*linear-gradient(90deg, #281b4f 0%, #332469 25%, #4c3e8e 50%, #3f5aa7 75%, #3181b1 100%) !important;*/
}

.bs-sidebar{
	display: none;
}


.md-content {
  --md-typeset-a-color: #4ec298;
}


.md-nav { 
	display: none;
} 


.md-grid {
  max-width: 2800px; 
}

.md-sidebar__scrollwrap {
  overflow-y: hidden;
}

.md-sidebar__scrollwrap:hover {
  overflow-y: auto;
}



:root {
  --md-admonition-icon--mirax: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -960 960 960"><path d="M504-480 320-664l56-56 240 240-240 240-56-56 184-184Z"/></svg>')
  /*--md-admonition-icon--mirax: url()*/
}
.md-typeset .admonition.mirax,
.md-typeset details.mirax {
  border-color: rgba(180, 182, 190,0.7);
}
.md-typeset .mirax > .admonition-title,
.md-typeset .mirax > summary {
  background-color: rgba(180, 182, 190, 0.1);
}
.md-typeset .mirax > .admonition-title::before,
.md-typeset .mirax > summary::before {
  background-color: rgb(180, 182, 190);
  -webkit-mask-image: var(--md-admonition-icon--mirax);
          mask-image: var(--md-admonition-icon--mirax);
}


/*
.md-typeset .admonition.mirax,
.md-typeset details.mirax {
  border-color: rgb(94, 210, 168);
}
.md-typeset .mirax > .admonition-title,
.md-typeset .mirax > summary {
  background-color: rgba(94, 210, 168, 0.1);
}
.md-typeset .mirax > .admonition-title::before,
.md-typeset .mirax > summary::before {
  background-color: rgb(94, 210, 168);
  -webkit-mask-image: var(--md-admonition-icon--mirax);
          mask-image: var(--md-admonition-icon--mirax);
}
*/

/* Apply to the parent to prevent float overflow */
.float-content:before,
.float-content:after{
	content:"";
	display:block;
	clear:both;
}

.image-align-left{
  float : left;
}
.image-align-right{
  float : right;
}